@font-face {
    font-family: 'PF';
    src: url('../font/pfdintextpro-regular-webfont.eot'); 
    src: url('../font/pfdintextpro-regular-webfont.eot?#iefix') format('embedded-opentype'), 
            url('../font/pfdintextpro-regular-webfont.woff') format('woff'), 
            url('../font/pfdintextpro-regular-webfont.ttf')  format('truetype'); 
    font-weight: 400;
}
@font-face {
    font-family: 'PF';
    src: url('../font/pfdintextpro-medium-webfont.eot'); 
    src: url('../font/pfdintextpro-medium-webfont.eot?#iefix') format('embedded-opentype'), 
            url('../font/pfdintextpro-medium-webfont.woff') format('woff'), 
            url('../font/pfdintextpro-medium-webfont.ttf')  format('truetype'); 
    font-weight: 600;
}

.g-hidden { display: none !important; }

html, body { width: 100%; height: 100%; margin: 0; padding: 0; }

html { overflow-x: hidden; }

body { color: #232322; font: 16px/20px 'PF', Tahoma, Geneva, sans-serif; background: #fff; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; }

a { color: #232322; }

img { border: none; }


.b-head { position: fixed; z-index: 10; height: 160px; width: 100%; background: #fff; /*transition: all 0.5s ease;*/ }
.b-head-i { position: relative; max-width: 900px; height: 155px;  padding: 0 30px; margin: 0 auto; }
.b-head__logo { overflow: hidden; position: absolute; z-index: 10; left: 14px; top: 0; width: 183px; height: 160px; /*transition: all 0.5s;*/ }
.b-head__logo-i { width: auto; height: 160px; /*transition: all 0.5s ease;*/ }

.b-head__language { position: absolute; right: 30px; top: 57px; width: 114px; height: 38px; border: 2px solid #d7f6fd; border-radius: 38px; background: #d7f6fd; /*transition: all 0.5s ease;*/ }
.b-head__language__item { position: relative; z-index: 10; width: 56px; text-align: center; font-size: 18px; line-height: 38px; color: #0090dc; text-decoration: underline; cursor: pointer; /*transition: all 0.3s ease;*/ }
.b-head__language__item_rus { float: left; }
.b-head__language__item_eng { float: right; }
.b-head__language__current { position: absolute; z-index: 1; width: 57px; height: 38px; background: #00a0c6; border-radius: 38px; }
.b-head__language_rus .b-head__language__item_rus { color: #fff; text-decoration: none; cursor: default; /*transition: none;*/ }
.b-head__language_eng .b-head__language__item_eng { color: #fff; text-decoration: none; cursor: default; /*transition: none;*/ }
.b-head__language_rus .b-head__language__current { left: 0; }
.b-head__language_eng .b-head__language__current { right: 0; }

.b-head_smaller { height: 80px; background: #fff; box-shadow: 0 0px 12px #333; }
.b-head_smaller .b-head-i { height: 80px; }
.b-head_smaller .b-head__logo-i { width: auto; height: 80px; }
.b-head_smaller .b-head__language { top: 19px; background: #d9f0f8; border-color: #d9f0f8; }


.b-page { margin: 0; padding: 100px 0 0; background: #f6f6f6; font-size: 18px; line-height: 20px; }
.b-page-i { padding: 30px 30px; }
.b-page__text { max-width: 900px; margin: 0 auto; color: #323232; }
.b-page__text h2 { margin: 0 0 30px; padding: 20px 0; font-size: 32px; line-height: 34px; text-align: center; }
.b-page__text h3 { margin: 30px 0 10px; font-size: 22px; }
.b-page__text p { margin: 10px 0; }
.b-page__text ul { margin: 0px 0 10px; padding: 0 0 0 20px; }
.b-page__text a { color: #323232; text-decoration: underline; }
.b-page__text ol li { margin: 0 0 10px; }

.definitions-list { margin: 0; padding: 0 0 0 1em; list-style-type: '–  '; }
.definitions-list li { margin: 0 0 10px; }
.definitions-list li li { margin: 0; }
.enum-list { margin: 0; padding: 0 0 0 1em; list-style-type: '–  '; }
.flow-list { margin: 0; }

.table { overflow: auto; }
.table__content { border: none; border-collapse: collapse; padding: 0; }
.table th { border-bottom: 2px solid #666; padding: 10px 10px 10px 0; text-align: left; vertical-align: bottom; color: #000; }
.table td { border-bottom: 1px solid #aaa; padding: 10px 10px 10px 0; vertical-align: top; }
.table__subtitle { text-align: center; }
.table_data .table__content { min-width: 460px; }
.table_data th { text-align: center; }

.b-page_en { padding-top: 10px; }
.b-page_en .b-page-i { padding: 40px 25px 25px;}
.b-page_en b { color: #000; }
.b-page_en h3 { text-decoration: underline; }
.b-page_en dd { position: relative; margin-top: -1.1em; margin-bottom: 10px; }
.b-page_en dd p { margin-top: 0; }
.b-page_en dl.nested dd { padding-left: 1em; }
.b-page_en .flow-list dd { margin-bottom: 0; }


.b-foot { width: 100%; border-top: 1px solid #ccc; background: #eee; }
.b-foot-i { width: 100%; border-top: 1px solid #aaa; padding: 35px 0px 40px; font-size: 17px; line-height: 21px; }

.b-foot__text { max-width: 900px; padding: 0 30px; margin: 0 auto; }


.b-back-to-top { position: fixed; bottom: 25px; right: 25px; z-index: 50; display: none; width: 40px; height: 40px; background-color: rgba(0, 0, 0, 0.3);  border-radius: 40px; cursor: pointer; }
.b-back-to-top-i { width: 20px; height: 20px; margin: 10px auto; background: url(/images/back-to-top.png) no-repeat 50% 50%; background-size: cover; }

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {  
    .b-page__text h2 { margin: 0 0 20px; padding: 0px 0 15px; font-size: 26px; line-height: 26px; }
    .b-page__text h3 { margin: 30px 0 10px; font-size: 20px; line-height: 22px; }

}